- Main Page
- Related Pages
- Modules
- Namespaces
- Data Structures
- Files
- Examples

- Data Structures
- Data Structure Index
- Class Hierarchy
- Data Fields

Public Member Functions
efl::eo::detail::operations< ::ecore_audio_out >::type< T > Struct Template Reference

## Public Member Functions
virtual void | vio_set (Ecore_Audio_Vio *vio_, void *data_, eo_key_data_free_func free_func_)
virtual bool | input_attach (efl::eo::base input_)
virtual bool | input_detach (efl::eo::base input_)
virtual efl::eina::range_list < efl::eo::base > | inputs_get ()